[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt] Sys-Virt and libvirt, question



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Hi,

I was wondering if Sys-Virt needs to coincide with an update to libvirt?

A fellow committer at FreeBSD is running the latest Sys-Virt against the
latest libvirt and is getting this error:
http://meatwad.mouf.net/tb/errors/9-STABLE-amd64-FreeBSD/p5-Sys-Virt-0.9.10.log

Thanks!
- -jgh

- -- 
Jason Helfman
System Administrator
experts-exchange.com
http://www.experts-exchange.com/M_4830110.html
E4AD 7CF1 1396 27F6 79DD  4342 5E92 AD66 8C8C FBA5
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.18 (FreeBSD)

iF4EAREIAAYFAk+HDfYACgkQXpKtZoyM+6UidQD8CKAsKrz9+W4iTFxf8SJOkgtz
8HTX8kWhuEPnA65CqeoA/0p4ncg3j08GWFNT+K66bk/8BaAXIzIpZifivuDN9bxM
=CbDk
-----END PGP SIGNATURE-----


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]